Version: app-accessibility/festival 2.1-r1:0

Depends On: ~app-accessibility/speech-tools-2.1 >=sys-libs/ncurses-5.6-r2

USE Flags:

2.1-r1
"alpha amd64 ~arm hppa ia64 ~mips ppc ppc64 sparc x86 ~x86-fbsd"
comments powered by Disqus